/*
Theme Name: Renewal
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: A Beaver Builder child theme for the Sisters of Providence of Saint Mary-of-the-Woods.
Author: Blustery Day Design
Author URI: https://www.blusterydaydesign.com
template: bb-theme
*/

/* General typography & content */
.fl-module-fl-post-content p:not(.has-small-font-size, .has-medium-font-size, .has-large-font-size, .has-huge-font-size, .ugb-testimonial__position, .ugb-header__subtitle, .qodef-e-text),
.fl-module-fl-post-content ul,
.fl-module-fl-post-content ol,
.content-box p,
.content-box ul,
.content-box ol {
  font-size: 1.2em;
}

p {
  margin: 0 0 20px;
}

.fl-module-fl-post-content p.has-small-font-size {
  font-size: 14px;
}

.fl-module-fl-post-content p.has-medium-font-size {
  font-size: 22px;
}

.fl-module-fl-post-content p.has-large-font-size {
  font-size: 30px;
  line-height: 1.3;
}

.fl-module-fl-post-content p.has-huge-font-size {
  font-size: 36px;
  line-height: 1.2;
}

blockquote {
  font-family: Lora;
  font-style: italic;
  border-color: #afbc84;
  padding: 0 20px;
  margin: 20px 0 30px;
}

.wp-caption {
  background: transparent;
  border: none;
}

.wp-caption p.wp-caption-text {
  background: #f2f5ec;
  padding: 10px;
  border-bottom: 4px solid #d2e09d;
}

.fl-module-fl-post-content .fl-module-content p a,
.fl-module-fl-post-content .fl-module-content li a,
.content-box p a,
.content-box li a {
  /* Content link underline */
  font-weight: bold;
  background-image: linear-gradient(to right, #afbc84 100%, transparent 100%);
  background-position: 0 1.04em;
  background-repeat: repeat-x;
  background-size: 1px 1px;
}

.headLinksGreen h2 a,
.headLinksGreen h3 a,
.headLinksGreen h4 a,
.headLinksGreen h5 a,
.headLinksGreen h6 a {
  color: #5b762d;
}

.headLinksGreen h2 a:hover,
.headLinksGreen h3 a:hover,
.headLinksGreen h4 a:hover,
.headLinksGreen h5 a:hover,
.headLinksGreen h6 a:hover,
.headLinksGreen h2 a:focus,
.headLinksGreen h3 a:focus,
.headLinksGreen h4 a:focus,
.headLinksGreen h5 a:focus,
.headLinksGreen h6 a:focus {
  color: #497983;
}

.card-shadow .fl-post-column .fl-post-grid-post,
.card-shadow .fl-post-grid .fl-post-grid-post,
.card-shadow .fl-post-carousel-post {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.11);
}

.slant-bottom {
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
}

/* Clears */
.clear {
  clear: both;
}

.clearLine {
  border-bottom: 1px solid #CCC;
  margin-bottom: 15px;
}

.clear30 {
  clear: both;
  margin-bottom: 30px;
}

/* Header & top menu styles */
.fl-page-bar {
  background: linear-gradient(to right, #5b762d 0%, #4b5b6b 100%);
}

.fl-page-bar-text i {
  margin: 0 4px
}

.fl-page-bar-text a {
  text-decoration: none;
}

.fl-logo-img {
  max-width: 250px;
}

.donate-menu {
  background-color: rgba(131, 183, 186, .5);
  border-radius: 4px;
  margin: auto 10px;
}

.donate-menu:hover {
  background-color: #4f7070;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.donate-menu>a:hover {
  color: #FFF;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav .sub-menu li>a:hover,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:focus {
  background: #fff;
  border-radius: 4px;
}

.fl-page-nav ul.sub-menu li a {
  padding: 5px 15px;
}

.mega-menu .menu-item p,
.mega-menu .menu-item p:hover {
  /* description */
  font-size: 14px;
  font-weight: 300;
  color: #757575;
}

/* MEGA MENU */
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator {
  color: #6F9E6F;
}

/* arrow color */
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
  letter-spacing: 1px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:hover {
  border-bottom: 1px solid #d2e09d;
}

a.utilityDonate {
  color: #fff;
  background-color: #3B475488;
  padding: 0 10px;
  font-size: .9em;
  letter-spacing: .2px;
}

@media only screen and (min-width: 969px) {
  span.donateBtn {
    background-color: rgba(131, 183, 186, .5);
    padding: 10px;
    color: #333;
    border-radius: 4px;
  }

  a:hover span.donateBtn {
    background-color: #d2e09d;
  }

}

.mega-sub-menu .custom-html-widget p {
  padding-bottom: 20px;
  font-size: .93em;
  line-height: 1.35em;
}

.mega-sub-menu .widget_custom_html a {
  background-color: #d2e09d66;
  padding: 8px 12px;
  margin-top: 30px;
  border: 1px solid #d2e09d;
  border-radius: 4px;
}

.mega-sub-menu .widget_custom_html a:hover {
  background-color: #FFF;
}

/* covid in top */
li.covid {
  background-image: linear-gradient(90deg, #b75b37 0%, #bf5150 100%);
}


/* Side submenu */
.sp-side-menu .sub-menu li {
  font-size: .9em;
}

.sp-has-children .menu>li>div,
.sp-has-children .menu>li>a {
  margin-top: 1.2em;
  font-weight: bold;
}

.sp-side-menu .menu>li.sp-sub-top>a {
  font-family: Lora, serif;
  font-size: 1.4em;
  font-weight: normal;
  color: #333;
  margin-top: 0;
}

.sp-side-menu .menu>li.sp-sub-top>a:hover,
.sp-side-menu .menu>li.sp-sub-top>a:focus {
  color: #497983;
}

/*mobile only donate button*/
li.donate-menu-small {
  background-color: #323647;
  border-radius: 4px;
}

@media only screen and (min-width: 768px) {
  li.donate-menu-small {
    display: none;
  }
}

/* List View for archive */
.sp-archive-list .fl-post-feed-title {
  font-size: 1.6em;
}

.sp-archive-list .fl-post-feed-meta::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f06c';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #8aa876;
  margin-right: 4px;
}

.sp-archive-list .fl-post-feed-post,
.search-results .fl-post-feed-post {
  padding-bottom: 40px;
}

/* Posts Carousel */
.sp-carousel .fl-post-carousel-grid .fl-post-carousel-title {
  font-size: 1.1em;
  line-height: 1.35em;
  font-weight: bold;
}

/* Photo Gallery Carousel */
.sp-pic-carousel .fl-post-carousel-gallery .fl-post-carousel-text h2.fl-post-carousel-title {
  font-size: 1.2em;
  padding: 0 1em;
}

/* Callout Box */
.sp-callout .fl-callout-title,
.sp-callout .fl-callout-text {
  padding-left: 20px;
  padding-right: 20px;
  color: #f5f5f5;
}

.sp-callout-sidebar .fl-module-content {
  padding-bottom: 20px;
}

.sp-callout a,
#tribe-events-content .sp-callout a {
  color: #d2e09d;
}

.sp-callout h3,
.sp-callout h3 a,
#tribe-events-content .sp-callout h3 a {
  color: #ebefdf;
}

.sp-callout a:hover,
.sp-callout h3 a:hover,
#tribe-events-content .sp-callout h3 a:hover {
  color: #FFF;
}

/* Author Archive list */
.sp-author-archive .bdd_quote h2.fl-post-title,
.sp-author-archive .bdd_quote .fl-post-meta {
  display: none;
}

.sp-author-archive .bdd_quote .fl-post-excerpt {
  font-family: 'Lora';
  font-size: 1.5em;
}

/* background colors */
.bk-green1 .fl-module-content {
  background-color: #859351;
}

.bk-green2 .fl-module-content {
  background-color: #586849;
}

.bk-green3 .fl-module-content {
  background-color: #4e5e42;
}

.bk-green4 .fl-module-content {
  background-color: #5b762d;
}

.bk-green5 .fl-module-content {
  background-color: #799364;
}

.bk-green6 .fl-module-content {
  background-color: #6f9e6f;
}

.bk-green7 .fl-module-content {
  background-color: #354c3a;
}

.bk-green8 .fl-module-content {
  background-color: #486652;
}

.bk-teal1 .fl-module-content {
  background-color: #4f7070;
}

.bk-teal2 .fl-module-content {
  background-color: #5a9096;
}

.bk-blue1 .fl-module-content {
  background-color: #4b5b6b;
}

.bk-blue2 .fl-module-content {
  background-color: #3b4754;
}

.bk-blue3 .fl-module-content {
  background-color: #323647;
}

/* gutenberg colors */
.has-link-green-background-color {
  background-color: #5b762d;
}

.has-green-1-background-color {
  background-color: #859351;
}

.has-green-2-background-color {
  background-color: #586849;
}

.has-green-3-background-color {
  background-color: #4e5e42;
}

.has-green-4-background-color {
  background-color: #5b762d;
}

.has-green-5-background-color {
  background-color: #799364;
}

.has-green-6-background-color {
  background-color: #6f9e6f;
}

.has-green-7-background-color {
  background-color: #354c3a;
}

.has-green-8-background-color {
  background-color: #486652;
}

.has-blue-1-background-color {
  background-color: #4b5b6b;
}

.has-blue-2-background-color {
  background-color: #3b4754;
}

.has-blue-3-background-color {
  background-color: #323647;
}

.has-teal-2-background-color {
  background-color: #5a9096;
}

.has-teal-1-background-color {
  background-color: #4f7070;
}

.has-ivory-background-color {
  background-color: #ebe6cf;
}

.has-pale-green-background-color {
  background-color: #ebefdf;
}

.has-light-green-background-color {
  background-color: #d2e09d;
}

.has-green-gray-background-color {
  background-color: #DEE5E6;
}

.has-cool-gray-background-color {
  background-color: #c1c6cb;
}

.has-pale-gray-background-color {
  background-color: #E1E2E4;
}

.has-palest-gray-background-color {
  background-color: #f5f5f5;
}

.has-white-background-color {
  background-color: #fff;
}

.has-red-background-color {
  background-color: #bf5150;
}

.has-orange-background-color {
  background-color: #b75b37;
}

.has-black-background-color {
  background-color: #000;
}

.has-link-green-color {
  color: #5b762d;
}

.has-green-1-color {
  color: #859351;
}

.has-green-2-color {
  color: #586849;
}

.has-green-3-color {
  color: #4e5e42;
}

.has-green-4-color {
  color: #5b762d;
}

.has-green-5-color {
  color: #799364;
}

.has-green-6-color {
  color: #6f9e6f;
}

.has-green-7-color {
  color: #354c3a;
}

.has-green-8-color {
  color: #486652;
}

.has-blue-1-color {
  color: #4b5b6b;
}

.has-blue-2-color {
  color: #3b4754;
}

.has-blue-3-color {
  color: #323647;
}

.has-teal-2-color {
  color: #5a9096;
}

.has-teal-1-color {
  color: #4f7070;
}

.has-ivory-color {
  color: #ebe6cf;
}

.has-pale-green-color {
  color: #ebefdf;
}

.has-light-green-color {
  color: #d2e09d;
}

.has-green-gray-color {
  color: #DEE5E6;
}

.has-cool-gray-color {
  color: #c1c6cb;
}

.has-pale-gray-color {
  color: #E1E2E4;
}

.has-palest-gray-color {
  color: #f5f5f5;
}

.has-white-color {
  color: #fff;
}

.has-red-color {
  color: #bf5150;
}

.has-orange-color {
  color: #b75b37;
}

.has-black-color {
  color: #000;
}

/* Testimonial */
.sp-testimonial .uabb-testimonial {
  padding: 0;
}

.sp-testimonial .uabb-testimonial-photo {
  padding-bottom: 15px;
}

/* SP Single Post Block (like Meet a Sister) */
.sp-single-post-block .fl-post-feed-title {
  font-size: 1.5em;
}

/* Share This icons */
.fl-node-5abcfef8acd8f .uabb-social-share-1 .uabb-icon-wrap .uabb-icon i,
.fl-node-5abcfef8acd8f .uabb-social-share-2 .uabb-icon-wrap .uabb-icon i,
.fl-node-5abcfef8acd8f .uabb-social-share-3 .uabb-icon-wrap .uabb-icon,
.fl-node-5abcfef8acd8f .uabb-social-share-4 .uabb-icon-wrap .uabb-icon i {
  line-height: 32px;
}

/* FAQ */
strong.schema-faq-question {
  font-family: Lora, serif;
  font-size: 1.8em;
  font-weight: normal;
  padding-bottom: 10px;
  display: block;
}

/* jetpack tiled gallery */
.gut-pc figure.tiled-gallery__item {
  margin: unset;
}

.wp-block-jetpack-tiled-gallery.aligncenter {
  margin-bottom: 30px;
}

/* stk img */
.gut-pc .stk-block-image figure {
  margin: 0;
}

/* unsure */
.fl-module-fl-post-content .ctx-link-title {
  font-size: .75em;
}

/* stk TOC */
.fl-module-content ul.stk-table-of-contents__table,
.fl-module-content ul.stk-table-of-contents__table ul {
  font-size: 1em;
}


/* -------------------------
   Events Calendar Pro
-------------------------- */
:root {
  --tec-color-icon-focus: #5B762D;
  --tec-font-family-sans-serif: 'Karla', sans-serif;
}

/*Single Event*/
.eventStatusDot {
  background: #5b762d;
  width: 15px;
  height: 15px;
  float: left;
  margin: 2px 6px 0 0;
  border-radius: 50%;
}

.eventFull .eventStatusDot {
  background: #b75b37;
}

.eventCanceled .eventStatusDot {
  background: #bf5150;
}

.eventWL .eventStatusDot {
  background: #ceb032;
}

.event-cost {
  background: #4f7070;
  float: left;
  padding: 0 6px;
  margin-right: 10px;
  border-radius: 2px;
  color: #fff;
}

.fl-author-bio-thumb.event-org-pic {
  /* organizers */
  padding-right: 20px;
  margin-top: 24px;
  min-width: 150px;
}

.event-orgs {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.gut-event .tribe-events-schedule,
.gut-event .tribe-block__venue,
.gut-event .tribe-block__organizer__details,
.gut-event .tribe-block__event-price {
  display: none;
}

/* Events archive page */
table.tribe-events-calendar thead tr th {
  background-color: #4b5b6b;
  color: #FFF;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
  background: #5b762d;
  border-radius: 2px;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
  font-family: 'Karla', sans-serif;
}

#tribe-events-content .tribe-events-tooltip h4 {
  background-color: transparent;
  letter-spacing: .01em;
  line-height: inherit;
}

#tribe-events-content .tribe-events-tooltip .tribe-event-duration {
  padding-bottom: 10px;
}

a.tribe-events-calendar-list__event-featured-image-link,
a.tribe-events-calendar-day__event-featured-image-link {
  max-height: 200px;
  overflow: hidden;
}

img.tribe-events-calendar-list__event-featured-image,
img.tribe-events-calendar-day__event-featured-image {
  max-width: 200px;
}

/* Events list for landing pages */
.sp-events-list .fl-post-feed-title {
  font-size: 1.5em;
}

.sp-events-list .fl-post-feed-title::before {
  content: '\f06c ';
  font-family: 'FontAwesome';
  margin-right: 12px;
  color: #4f7070;
}

.sp-events-list .fl-post-grid-event-calendar-date {
  font-size: 1.1em;
}

/* Archive List View */

.tribe-events-list-separator-month::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f06c ';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 12px;
  color: #8aa876;
}

.tribe-events-list-separator-month {
  background-color: transparent;
  display: block;
  font-size: 28px;
  font-weight: 400;
  text-transform: none;
  font-family: Lora;
  font-style: italic;
}

.tribe-events-list .type-tribe_events {
  margin-bottom: 0;
}

.bdd-tribe-events-list-item {
  display: block;
}

.bdd-tribe-events-list-event-title {
  font-size: 24px;
}

.bdd-tribe-event-schedule-details {
  margin-bottom: 1em;
  font-family: Lora;
  font-style: italic;
  font-size: 1.2em;
}

@media only screen and (max-width: 479px) {
  .bdd-tribe-events-list-item {
    display: block;
  }

  .tribe-events-list .tribe-events-loop .tribe-events-event-image {
    float: left;
    margin: 0 auto 10px;
    width: inherit;
  }
}

/* Recurring events See All - for safekeeping; apparently it uses the Event Archive template in Themere */
/*.fl-post-content > #tribe-events > #tribe-events-content-wrapper {
    background: #FFF;
    max-width: 1200px;
    padding: 40px;
}*/

/* Virtual Events */
.tribe-events-category-virtual-event h2 a.tribe-event-url::before,
.tribe-events-category-virtual-event h3.tribe-events-month-event-title a::before,
.tribe-events-category-virtual-event h3.tribe-events-list-event-title a::before,
.fl-post-feed .fl-post-feed-post.cat_virtual-event h2 a::before,
.tribe-events-calendar-list__event.cat_virtual-event h3 a:before,
.tribe-events-calendar-month__calendar-event.cat_virtual-event h3 a:before,
.tribe-events-pro-photo__event.cat_virtual-event h3 a:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f5fc';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #83b7ba;
  margin-right: 4px;
}

/* Widget list */
h3.tribe-events-widget-events-list__event-title.tribe-common-h7 {
  font-family: 'Lora';
  font-size: 1.5em !important;
}

time.tribe-events-widget-events-list__event-datetime {
  font-family: 'Karla';
}

span.tribe-events-widget-events-list__event-date-tag-daynum.tribe-common-h2.tribe-common-h4--min-medium {
  font-family: 'Lora';
  color: #4F7070;
}

span.tribe-events-widget-events-list__event-date-tag-month {
  font-family: 'Karla' !important;
  font-size: 1em !important;
}

.tribe-events-widget .tribe-events-widget-events-list__view-more-link {
  font-family: 'Karla';
}

/* -------------------------
   BDD Sister Profiles
-------------------------- */

/* Sisters mentioned */
aside.sisters-mentioned {
  padding: 20px;
}

.sisters-mentioned ul {
  padding-left: 0;
  list-style: none;
}

.sisters-mentioned li {
  margin-bottom: 10px;
}

.sisters-mentioned img {
  max-width: 40px;
  margin-right: 10px;
  border-radius: 50%;
}

/* Comments */
.fl-comments-list .comment-content {
  background: #FFF;
  border: none;
  border-left: 4px solid #afbc84;
}

.fl-comments-list .bypostauthor .comment-content {
  border-left: 4px solid #4b5b6b;
}

/* Author bio */
.fl-author-bio-thumb img {
  border-radius: 50%;
}


/* Embedded modules get rid of excess padding/margin */
.fl-col-content .fl-builder-module-template {
  padding: 0;
}

.fl-col-content .fl-builder-module-template .fl-module-content {
  margin: 20px auto;
}

.sp-module-embed .fl-col-content {
  /* doesn't work, change html module margin instead */
  margin: 0;
}

/* Meta Styling */
.hasIcon::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.postInfoTags .fl-post-info-terms::before {
  /* put tag icon before */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #83b7ba;
  content: '\f02c';
  padding-right: 6px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.postInfoTags a {
  font-size: .9em;
  font-weight: bold;
}

.postInfoCats .fl-post-info-terms::before {
  content: 'Posted in:';
  padding-right: 6px;
}

.postInfoCats {
  font-size: 1.2em;
  font-family: 'Lora', serif;
}


/* -------------------------
   Search
-------------------------- */
.search-results .fl-post-feed-post,
.sf-result {
  display: flex;
}

.sf-result {
  margin: 30px 0;
}

.sf-result .fl-post-title {
  font-size: 20px;
  line-height: 26px;
  margin: 0;
  padding: 0 0 5px;
}

.sf-result h3.fl-post-title.deceased::after {
  content: ' (RIP)';
  color: #5a9096;
  font-size: .8em;
  letter-spacing: 1px;
  font-style: italic;
}

.search-results .fl-post-text {
  padding: 0 20px;
}

.search-results .post-type {
  font-weight: bold;
  color: #949492;
}

.search-results .post-type i {
  color: #8aa876;
  margin-right: 6px;
}

.search-results .post-type::before {
  content: '';
  margin-right: 0;
}

.searchandfilter select.sf-input-select {
  max-width: 100%;
}

form.searchandfilter ul {
  padding-left: 0;
}

.uabb-module-content .uabb-text-editor.uabb-accordion-desc li.sf-field-submit input[type="submit"] {
  color: white;
}

.search-filter-results .pagination {
  margin: 0;
}

.wp-pagenavi span.pages {
  padding: 0 20px 0 0;
}

.wp-pagenavi a,
.wp-pagenavi span {
  border: none;
  border-right: none;
  margin: 0;
  padding: 10px;
  line-height: 3em;
}

.wp-pagenavi>*:last-child {
  border-right: none;
}

.pagination {
  max-width: 100%;
}

/* -------------------------
   Quotes & Prayers
-------------------------- */
.daily-quote .qap-daily-date {
  font-size: 1.5em;
  font-weight: bold;
  color: #afbc84 !important;
}

.daily-quote .qap-daily-special {
  color: #ccc !important;
}

.daily-quote .qap-quote {
  font-family: Lora;
  font-size: 2em;
  line-height: 1.35em;
  padding: 20px 0;
}

.daily-quote .qap-author,
.search-results .qap-author {
  text-align: right;
  font-style: italic;
  font-size: 1.1em;
}

/* -------------------------
   Videos & Video Hub
-------------------------- */
.video-archive .fl-post-grid-title a:before,
.fl-post-feed-post.category-videos h2 a:before,
.sister-profile-list li.videos:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f144';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #83b7ba;
  margin-right: 10px;
}

.videoArchive .fl-builder-pagination li a.page-numbers,
.videoArchive .fl-builder-pagination li span.page-numbers {
  color: #fff;
  border: none;
}

.videoArchive .fl-builder-pagination li a.page-numbers:hover,
.videoArchive .fl-builder-pagination li span.current {
  background: #3b4754;
  border: none;
  color: #FFF;
}

.wp-embed-responsive .wp-block-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-1-2 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-18-9 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before,
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-9-16 .wp-block-embed__wrapper::before {
  display: unset;
}

/* needed to remove excessive top padding */

/* -------------------------
   MailPoet
-------------------------- */
/* Manage subscription page */
.mailpoet_paragraph label {
  display: block;
  padding-top: 20px;
}

.mailpoet_paragraph label.mailpoet_checkbox_label {
  padding: 0 0 6px;
}

/* -------------------------
   Block Editor Styling
-------------------------- */

.gut-pc>.fl-module-content>*:not(.alignwide):not(.alignfull):not(.wp-block-cover) {
  margin-left: 20px;
  margin-right: 20px;
}

@media screen and (min-width: 740px) {
  .gut-pc>.fl-module-content>*:not(.alignwide):not(.alignfull):not(.wp-block-cover) {
    margin-left: 40px;
    margin-right: 40px;
  }
}

.gut-pc .alignwide {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
}

.wp-block-pullquote blockquote {
  /* This is to cancel BB out */
  border-left: none;
}

/* put this in with other */
.wp-caption p.wp-caption-text,
.wp-block-image figcaption {
  background: #f2f5ec;
  padding: 10px;
  border-bottom: 4px solid #d2e09d;
  margin-top: 0 !important;
  margin-bottom: 30px !important;
}

.gut-pc figure,
.wp-block-cover,
div.wp-block-button,
div.wp-block-media-text,
blockquote.wp-block-quote.is-style-large,
.alignfull.ugb--has-background,
.gut-pc div.align-center {
  margin-top: 30px;
  margin-bottom: 30px;
}

.no-top-margin {
  margin-top: 0;
}

.no-bottom-margin {
  margin-bottom: 0;
}

.wp-block-quote:not(.is-large):not(.is-style-large) {
  border-left-color: #afbc84;
}

figure.wp-block-pullquote {
  border-top-color: #afbc84;
  border-bottom-color: #afbc84;
  margin-top: 40px;
  margin-bottom: 40px;
}

blockquote.is-style-large {
  /*border-left: none;*/
  font-size: 1.4em;
}

blockquote.is-style-large p {
  color: #4f7070;
}

hr.wp-block-separator {
  clear: both;
  padding: 20px 0;
}

.wp-block-separator {
  border-color: #CCC;
}

.gut-pc .fl-module-content .wp-block-separator.is-style-default {
  margin-left: auto;
  margin-right: auto;
}

.wp-block-ugb-accordion {
  margin-bottom: 30px;
}

p.has-drop-cap:not(:focus)::first-letter {
  font-family: Lora;
  color: #859351;
}

/* Images */
.wp-block-image .alignleft {
  margin-right: 2em !important;
}

.wp-block-image .alignright {
  margin-left: 2em !important;
}

figure.alignleft,
figure.alignright {
  margin-top: 10px;
  margin-bottom: 0;
}

@media screen and (max-width: 740px) {

  .wp-block-image .alignright,
  .wp-block-image .alignleft {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 30px !important;
  }
}

/* Guidepost block */
div#guidepost {
  background-color: #f5f5f5;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 20px;
  border: 1px solid #ccc;
}

#guidepost>ul::before {
  content: 'Contents';
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
}

#guidepost li {
  font-size: 15px;
}

/*Cookie notice*/
#cookie-notice {
  z-index: 1000000;
}

#cookie-notice a.cn-button {
  color: #FFF;
  display: inline-block;
}

a#cn-accept-cookie {
  background-color: #5b762d;
  padding: 4px 16px;
  border-radius: 2px;
}

a#cn-refuse-cookie {
  background-color: #666;
  padding: 4px 16px;
  border-radius: 2px;
}

/* PRINT STYLES ---------- */
@media print {

  .no-print,
  .fl-page>.fl-page-bar,
  .fl-page>header,
  .uabb-spacer-gap,
  .sp-side-menu,
  .lc-breadcrumbs,
  .lc-postmeta,
  .wp-block-embed-youtube,
  /*.fl-module-fl-author-bio,*/
  .lc-sidebar,
  .lc-sidebar-mobile,
  .sharedaddy,
  .fl-module-fl-post-navigation,
  #jp-relatedposts,
  .comment-respond,
  .akismet_comment_form_privacy_notice,
  .lc-recent-posts-row,
  .lc-link-row,
  .fl-page>footer,
  #cookie-notice,
  .ctx-module-container,
  .post-navigation {
    display: none;
  }

  .wp-block-pullquote {
    padding: 1em 0;
  }

  blockquote {
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
  }

  .lc-comment-row .fl-row-content-wrap {
    padding: 10px 0;
  }

  .fl-comments {
    margin: 0;
  }

  .single-bdd_prayer .fl-module-fl-post-content img {
    display: none;
  }

  body {
    font-size: 9pt;
  }
}